/** page_editor_view_new/website_data/227114/612944/28769994/51/165899078/edde205c2d1d47a183e48365b731d14e/page_editor.css **/
#i7t4p{position:relative;}#iopw9{position:relative;}#itclt{position:relative;padding:10px;}#iltt1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i81ql{width:100%;margin:3px 0px 3px 0px;}#ihu1r{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iacq5{margin:10px 0 10px 0;}#iligr{width:100%;height:100%;overflow:hidden;max-height:100%;}#idjwd{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ii1fc{width:100%;margin:3px 0px 3px 0px;}#ih7cy{width:100%;margin:3px 0px 3px 0px;}#igx3u{width:100%;margin:3px 0px 3px 0px;}#izsj1{width:100%;margin:3px 0px 3px 0px;}#i8en2{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#iltt1{flex:1 1 100%;max-width:100%;height:auto;}#ihu1r{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iltt1{flex:1 1 100%;max-width:100%;height:auto;}#ihu1r{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i7t4p {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #i7t4p {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i7t4p {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */